{
  "id": "marina_5119",
  "name": "Marina Sanchez",
  "handle": "marina",
  "gender": "female",
  "description": "woman from Ecuador who is a graffiti artist",
  "tags": [
    "artist",
    "large-scale muralism",
    "urban sociology",
    "photography",
    "community activism",
    "cooking traditional ecuadorian food with a twist",
    "cycling",
    "vinyl collecting"
  ],
  "avatar_url": "/media/marina_5119/avatar.webp?t=1769767838",
  "banner_url": "/media/marina_5119/banner.webp?t=1769767829",
  "videos": [
    "/media/marina_5119/videos/01_smile_reveal.mp4?t=1769767862"
  ],
  "images": [
    "/media/marina_5119/images/01_mid_mid_neutral.webp",
    "/media/marina_5119/images/02_image.webp",
    "/media/marina_5119/images/03_image.webp",
    "/media/marina_5119/images/04_image.webp",
    "/media/marina_5119/images/05_image.webp",
    "/media/marina_5119/images/06_image.webp",
    "/media/marina_5119/images/07_image.webp",
    "/media/marina_5119/images/08_image.webp",
    "/media/marina_5119/images/09_image.webp",
    "/media/marina_5119/images/10_image.webp",
    "/media/marina_5119/images/11_image.webp",
    "/media/marina_5119/images/12_image.webp",
    "/media/marina_5119/images/13_image.webp",
    "/media/marina_5119/images/14_image.webp",
    "/media/marina_5119/images/15_image.webp",
    "/media/marina_5119/images/16_image.webp",
    "/media/marina_5119/images/17_image.webp",
    "/media/marina_5119/images/18_image.webp",
    "/media/marina_5119/images/19_image.webp",
    "/media/marina_5119/images/20_image.webp",
    "/media/marina_5119/images/21_image.webp",
    "/media/marina_5119/images/22_image.webp",
    "/media/marina_5119/images/23_image.webp",
    "/media/marina_5119/images/24_image.webp",
    "/media/marina_5119/images/25_image.webp",
    "/media/marina_5119/images/26_image.webp",
    "/media/marina_5119/images/27_image.webp",
    "/media/marina_5119/images/28_image.webp",
    "/media/marina_5119/images/29_image.webp",
    "/media/marina_5119/images/30_image.webp",
    "/media/marina_5119/images/31_image.webp",
    "/media/marina_5119/images/32_image.webp",
    "/media/marina_5119/images/33_image.webp",
    "/media/marina_5119/images/34_image.webp",
    "/media/marina_5119/images/35_image.webp",
    "/media/marina_5119/images/36_image.webp",
    "/media/marina_5119/images/37_image.webp",
    "/media/marina_5119/images/38_image.webp",
    "/media/marina_5119/images/39_image.webp",
    "/media/marina_5119/images/40_image.webp",
    "/media/marina_5119/images/41_image.webp",
    "/media/marina_5119/images/42_image.webp",
    "/media/marina_5119/images/43_image.webp",
    "/media/marina_5119/images/44_image.webp",
    "/media/marina_5119/images/45_image.webp",
    "/media/marina_5119/images/46_image.webp",
    "/media/marina_5119/images/47_image.webp",
    "/media/marina_5119/images/48_image.webp",
    "/media/marina_5119/images/49_image.webp",
    "/media/marina_5119/images/50_image.webp",
    "/media/marina_5119/images/51_image.webp"
  ],
  "created_at": "2026-01-30T03:09:12.743065-07:00",
  "dir_name": "marina_5119"
}